<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:ResponseLimitationHeader>
         <!--Optional:-->
         <urn:range>
            <urn:from>1</urn:from>
            <urn:to>100</urn:to>
         </urn:range>
         <!--Optional:-->
         <urn:resultSize>100</urn:resultSize>
      </urn:ResponseLimitationHeader>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER</urn:userLoginName>
         <urn:sessionKey>21321439171890563966507811394540489305685976419188510520524060190057310003325412</urn:sessionKey>
      </urn:SessionToken>
      <urn:AsynchronousResponseHeader>
         <urn:asynchronousResponse>1</urn:asynchronousResponse>
         <!--Optional:-->
         <urn:responseToken>1</urn:responseToken>
      </urn:AsynchronousResponseHeader>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveMarketResultsFor>
         <MarketResultIdentifier>         
            <!--You have a CHOICE of the next 2 items at this level-->
            <!--1 or more repetitions:-->
            <urn:area>Area Name</urn:area>
            <!--<urn:areaNames>?</urn:areaNames>-->
            <!--You have a CHOICE of the next 3 items at this level-->
            <urn:deliveryDay>DST25 Date</urn:deliveryDay>
            <!--<urn:applyingDate>?</urn:applyingDate>-->
            <!--<urn:auctionIdentification>-->
               <!--You have a CHOICE of the next 2 items at this level-->
               <!--<urn:UTCDateTime>?</urn:UTCDateTime>-->
               <!--<urn:AuctionDate>?</urn:AuctionDate>-->
               <!--Optional:-->
               <!--<urn:name>?</urn:name>-->
               <!--Optional:-->
               <!--<urn:duration>?</urn:duration>-->
            <!--</urn:auctionIdentification>-->
         </MarketResultIdentifier>
      </urn:RetrieveMarketResultsFor>
   </soapenv:Body>
</soapenv:Envelope>